./devel/xulrunner10, XML User Interface Language runtime environment

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 10.0.12nb41, Package name: xulrunner10-10.0.12nb41, Maintainer: pkgsrc-users

XULRunner is a runtime environment for applications using the
XML User Interface Language, XUL. It is the successor of the "Gecko"
runtime environment.


Required to run:
[graphics/MesaLib] [graphics/cairo] [graphics/jpeg] [net/libIDL] [devel/nspr] [devel/libffi] [devel/nss] [x11/gtk2] [textproc/hunspell] [multimedia/libvpx]

Required to build:
[pkgtools/x11-links] [x11/compositeproto] [x11/glproto] [x11/renderproto] [x11/xproto] [x11/xf86vidmodeproto] [x11/xf86driproto] [x11/damageproto] [x11/inputproto] [x11/xextproto] [x11/randrproto] [x11/dri2proto] [x11/xcb-proto] [x11/fixesproto4] [lang/python27] [pkgtools/cwrappers]

Master sites: (Expand)

SHA1: d9086cabf06e04ef5200a8731288c0df27eb84d7
RMD160: b112325fa37435d62e5e2737f2e87caf58f25b3c
Filesize: 73741.116 KB

Version history: (Expand)


CVS history: (Expand)


   2017-09-18 11:53:40 by Maya Rashish | Files touched by this commit (676)
Log message:
revbump for requiring ICU 59.x
   2017-09-08 04:38:46 by Ryo ONODERA | Files touched by this commit (132)
Log message:
Recursive revbump from audio/pulseaudio-11.0
   2017-04-22 23:04:05 by Adam Ciarcinski | Files touched by this commit (670) | Package updated
Log message:
Revbump after icu update
   2017-02-12 07:26:18 by Ryo ONODERA | Files touched by this commit (1451)
Log message:
Recursive revbump from fonts/harfbuzz
   2017-02-06 14:56:14 by Thomas Klausner | Files touched by this commit (1452)
Log message:
Recursive bump for harfbuzz's new graphite2 dependency.
   2017-01-21 21:06:55 by Ryo ONODERA | Files touched by this commit (157)
Log message:
Recursive revbump from audio/pulseaudio-10.0
   2017-01-17 00:45:17 by Thomas Klausner | Files touched by this commit (103)
Log message:
Recursive bump for libvpx shlib major change.
   2017-01-01 15:44:09 by Thomas Klausner | Files touched by this commit (577)
Log message:
Add python-3.6 to incompatible versions.